<?php

require_once("auth.php");
require_once("functions.php");

if(isset($_GET["status"]) && isset($_GET["order"])){
    echo json_encode(recupera_parceiros($_GET["status"], $_GET["order"]));
}else{
    echo json_encode(recupera_parceiros());
}
